declare class BodyUtils {
    bodyToArr(key: string, obj: any, toArr: Array<string>, encode: boolean): Array<string>;
    /**
     * 数组拼接成字符串
     * @param arr
     * @return
     */
    private join;
    /**
     * 数组根据ASCII排序，并拼接成字符串
     * @param arr
     * @return
     */
    arrToStr(arr: Array<String>): string;
    /**
     * 是否基础数据类型判断
     * @param obj
     */
    isPrimitiveDataTypes(obj: Object): boolean;
}
declare const _default: BodyUtils;
export default _default;
